.arrow {
  border: solid;
  display: inline-block;
}

.root_feature {
  border-width: 0 4px 4px 0;
  padding: 4px;
  margin-left: 6px;
  margin-bottom: 4px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.sub_feature {
  border-width: 0 3px 3px 0;
  padding: 2px;
  margin-left: 3px;
  margin-bottom: 2px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
